{% extends 'base.html' %}
{% load static %}
{% block title %}{{ section.title }}{% endblock %}

{% block content %}

<div>
  <h1 style="text-align: center; font-size: 10vw; margin-top:8vw"> coming <span>soon.</span></h1>
</div>
  
{% endblock %}